RETIRED: Adobe Flash Player and AIR APSB13-14 Multiple Memory Corruption Vulnerabilities

Bugtraq ID: 59850
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: May 14 2013 12:00AM
Updated: May 16 2013 12:13PM
Credit: Mateusz Jurczyk, Ben Hawkes, Mateusz Jurczyk, Gynvael Coldwind, and Fermin Serna of the Google Security Team.
Vulnerable: Red Hat Enterprise Linux Workstation Supplementary 6
Red Hat Enterprise Linux Supplementary 5 server
Red Hat Enterprise Linux Server Supplementary 6
Red Hat Enterprise Linux Desktop Supplementary 6
Red Hat Enterprise Linux Desktop Supplementary 5 client
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus